[experience]
Powers = SWING_WEAPON_FIST MISSILE FIREBALL REBOUND HEAL FREEZE HAILSTORM DRAIN SLOW FIRE_BOMB
PowersLevelRequired = 1 1 3 5 5 6 7 8 9 10

[jobs]
PrimaryJobs = RESEARCH
SecondaryJobs =
NotDoJobs = MANUFACTURE

[senses]
FieldOfView = 256